<html>
    <head>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    </head>
<body>
<h1>Test Schedule</h1>
<form id="idForm" method="post">

<input type="button" value="Submit" onclick="startTest()"/>
<br></br>
<br></br>
<br></br>
<br></br>
<br></br>
</form>
</body>
</html>
<script>

function startTest()
{
    var status = 1;
    
    $.ajax({
           type: "POST",
           dataType: "json",
           contentType: "application/json;charset=utf-8",
           url: 'https://www.steelmint.com/api/public/v3/action/events',
           data: JSON.stringify({"status": status}),
           success: function(data)
           { 
               
           }
         });

}
</script>
